package com.bytedance.sdk.open.aweme.common.model;

/**
 * 模拟抖音SDK的请求基类
 */
public class BaseReq {
    private int type;

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }
}
